.act, .act .act {font-weight:bold;}
.act li {font-weight:normal;}
.navi a{text-decoration:none;color:#000; line-height:1.2em;}
.navi ul{list-style:none;/*margin-bottom:9px;*/}
.navi ul li {border:none;border-left:8px solid #91C5E8;background:#fff;text-align:left;}
.navi ul li:last-child {border-bottom: 1px solid #91C5E8;}
.navi ul li ul li, .navi ul li ul li:last-child {border:0;}
.navi ul li.act.sub{}

.navi ul.level2 a{font-size:85%;height:44px;}
.navi ul.level3 a{font-size:80%;}
.navi ul.level4 a{font-size:80%;}

/*.navi ul li a {display: block;padding: 1em 0;}*/
.navi ul li a {
  display: table-cell;
  height: 56px;
  position: relative;
  width: 1%;
  vertical-align:middle;
  padding-left:0.5rem;
}
.navi ul li a {font-size: 0.96rem;}

/*.navi ul#level2 li {background:rgba(255, 127, 79, 0.9);}*/
.navi ul#level2 a {height:46px;font-size:80%;}
/*.navi ul#level3 li {background:rgba(255, 127, 79, 0.75);}*/
.navi ul#level3 a {height:36px;font-size:80%;}
/*.navi ul#level4 li {background:rgba(255, 127, 79, 0.65);}*/
.navi ul#level3 a {height:26px;font-size:80%;}
.navi ul.level4 a {height: 36px;}
.navi ul.level5 a {height: 30px;}
.navi ul li ul {margin-left:0;}

.navi ul li.act > a {color: #fff;}
.navi ul.level2 li.act > a {color: #505050;}
.navi ul.level3 li.act > a {color: #505050;}
.navi ul li.act {background: #649DD0;}
.navi ul.level2 li {background: #AED0EC;}
.navi ul.level3 li {background: #CDD8E2;}
.navi ul.level4 li {background: #e0e8ef;}
.navi ul.level5 li {background: #efefef;}
.navi ul li:before {
  border-top: 1px solid #9EC0D9;
  content: "";
  display: block;
}
/* classes / Menüpunktfarben */
.navi ul li {}

.navi ul li.menu3 {border-color: #40A52B;}
/*
.navi ul li.menu41 {border-color: #F15A24;}
.navi ul li.menu42 {border-color: #F7931E;}
.navi ul li.menu43 {border-color: #2961EF;}
.navi ul li.menu44 {border-color: #9E005D;}
.navi ul li.menu45 {border-color: #03CCBA;}
.navi ul li.menu90 {border-color: #CCCCCC;}

.act.menu3 a {background:#5EBB4A}
.act.menu41 a{background:#FF7F4F}
.act.menu42 a{background:#FFAB4B}
.act.menu43 a{background:#507EF1}
.act.menu44 a{background:#C40E79}
.act.menu45 a{background:#2CD1C5}
.act.menu90 a{background:#F5F5F5; color:#444;}
*/
/*.act a {color:#fff;}*/
/*.act ul li a {color:#444; background:none!important;}*/
.act ul li a{}


/*Off-Canvas-Navigation*/
.left-off-canvas-menu {
  background: #fff;
  min-height: 100%;
  min-height: 100vh;
}
a.toggle:before {
  content: "";
  display: inline;
  position: absolute;
  z-index: 10;
  padding: 0;
  width: 1rem;
  height: 1rem;
  left: 0.2rem;
  text-align: center;
  color: #FFF;
  margin-top: 0.15rem;
  margin-right: -1rem;
  background: url(../img/sprites/sprite.png);
  background-size: 8rem;
  background-position: 2rem -1rem;
}
/*Left-Off-Canvas-Menu*/
.left-off-canvas-menu {background:#fff;}
.move-right .exit-off-canvas{box-shadow:none;}
.move-right aside a.exit-off-canvas {background: #3c7fb3;color: #fff;text-align: right;padding-right:0.5em;}
.move-right aside .exit-off-canvas:hover {background: #649DD0;color:#fff;}
.move-right aside .exit-off-canvas{box-shadow:inherit;position:inherit;width:100%;}
.left-off-canvas-menu .level2, .left-off-canvas-menu .level3, .left-off-canvas-menu .level4 {display:none;}
.left-off-canvas-menu {background: #fff;}
.left-off-canvas-menu ul {list-style: none;margin:0;}
.left-off-canvas-menu ul li {border-bottom: 1px solid;}
.left-off-canvas-menu ul.level2 li {border-bottom:1px solid #fff;}
.left-off-canvas-menu ul.level2 li:last-child {border-bottom:none;}
.left-off-canvas-menu ul li a {padding-left:0.5em;padding-top:0.8rem;min-height:3rem;width:100%;display:block;font-weight:500;}
.left-off-canvas-menu ul li a:hover, .left-off-canvas-menu ul li a:focus {color: #111;}
.left-off-canvas-menu ul.level1 > li.expand {background:#649DD0;} 
.left-off-canvas-menu ul.level2 > li.expand {background:#88B6DE;}
.left-off-canvas-menu ul.level3 > li.expand {background:#AED0EC;}
.left-off-canvas-menu li.expand > .level2 {background:#88B6DE; display:block;}
.left-off-canvas-menu li.expand > .level3 {background:#AED0EC; display:block;}
.left-off-canvas-menu li.expand > .level4 {background:#C7DEF2; display:block;}
.left-off-canvas-menu ul li.expand > a {color:#111;}
.left-off-canvas-menu .level2 a {color:#fff;}
.left-off-canvas-menu .level3 a {color:#222;}
.left-off-canvas-menu li.sub > a{display:inline-block;height: 3rem;width:85%;}
.left-off-canvas-menu li.sub > a.toggle{width:15%;height: 3rem;display: inline-block;float: right; padding-left:6%;padding-top:1rem;}
.left-off-canvas-menu ul li.active > a {font-weight:700;}
.left-off-canvas-menu a.toggle::before {left: inherit;background-position: -3rem -1rem;margin: 0;}
.left-off-canvas-menu .level2 a.toggle:before {background-position: -4rem -1rem;}
.left-off-canvas-menu .level1 > .expand > a.toggle:before {background-position: -4rem -1rem;transform: rotate(90deg);}
.left-off-canvas-menu .level2 > .expand > a.toggle:before, .left-off-canvas-menu .level3 > .expand > a.toggle:before {background-position: -4rem -1rem;transform: rotate(90deg);}
.left-off-canvas-menu .level4 .sub a {width:100%;}
.left-off-canvas-menu .level4 .sub a.toggle {display:none;}
/*Full-Width*/
@media screen and (max-width:40em){
.left-off-canvas-menu{width:100%;}
.move-right>.inner-wrap {
  -ms-transform: translate(100%,0);
  -webkit-transform: translate3d(100%,0,0);
  -moz-transform: translate3d(100%,0,0);
  -ms-transform: translate3d(100%,0,0);
  -o-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);
}
}



header.hundred{clear:both;}

/*Footernavi*/
.footernavi {display: block; margin-top: 2rem;}
.footerlinks [class*="column"]:last-child{float:left;}
.footerlinks div > a {
  border-top: 1px solid #CCC;
  display: block;
  font-size: 1rem;
  color: #666;
  font-weight: 600;
  padding: 0.5rem 0;
  margin-top: 0.5rem;
}
.footerlinks ul{list-style-type:none;font-size: 0.8rem;}
.footerlinks .level2 a{color:#222;}

/* Breadcrumb */
.breadcrumb {font-size: 0.8rem;}
span.bcarrow {
  width: 8px;
  display: inline-block;
  height: 10px;
  background: url(../img/sprites/sprite.png);
  background-size: 4.5rem;
  background-position: -18px -8px;
  margin: 0px 4px;
}

/* Servicenavi unten */
.servicebottom {font-size:0.8rem;}
.servicebottom a {
    display: inline-block;
}
@media screen and (max-width:391px) {
.to-top {
    bottom: 80px;
}
}

/*Hauptnavigation update 2018-06-07*/
.navi ul li a{width: 18%;}
.navi ul li a.toggle{float:right;}
.navi ul li a.toggle:before{left: inherit;background-position: -3rem -1rem;margin: 0;top: 50%;transform: translateY(-50%);right: 15px;}

.navi ul li.sub ul{display:none;}
.navi ul li.sub.expand > ul{display:block;}
.navi ul li.expand > a.toggle:before{background-position: -3rem -1rem;transform: rotate(90deg);top:40%;}

/*.navi ul li.sub.active > ul{display:block;}
.navi ul li.active > a.toggle:before{background-position: -3rem -1rem;transform: rotate(90deg);top:40%;}*/